/* screen - stage-perfectionnement */

.stage-perfectionnement {
  aspect-ratio: 1.54;
  background-color: var(--white);
  height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.stage-perfectionnement .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.stage-perfectionnement .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.stage-perfectionnement .les-tireurs-dsireux {
  height: 59.32%;
  left: 7.65%;
  position: absolute;
  top: 30.10%;
  width: 84.31%;
}
